Article ID: 4325, created on Mar 24, 2008, last review on May 3, 2014

  • Applies to:
  • Sphera

Resolution


January 23, 2005

Dear Sphera customer,

On January 21, 2005 Red Hat issued a kernel security update. Sphera is currently addressing this exploit and vulnerability (noted below) in its ServerDirector V3.7 product running on Red Hat Enterprise Linux (RHEL) ES/AS 2.1.



Exploit:
RHSA-2005:016-01] Updated kernel packages fix security vulnerabilities

 

Reference:
http://rhn.redhat.com/errata/RHSA-2005-016.html

 

Solution:
Sphera will officially support the new kernel starting
January 26, 2004



Customers who are using Sphera QoS module on RHEL ES2.1:
The QoS module is kernel dependent and is currently supported only on kernel e41. If this has implementation issues for your organization, then please contact Sphera.

 

 

5f478287f7e74fe9b07217d8131cd741 6311ae17c1ee52b36e68aaf4ad066387

Email subscription for changes to this article
Save as PDF